@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------
	top_img
------------------------------------------------------------*/
#top_img{
	clear:left;
	width:100%;
	height:250px;
	background:url(../contact/contact_bg.jpg);
	background-size:100% auto;
	background-position:left top;
	background-attachment:fixed;
}

#top_img section{
	clear:left;
	margin:0 auto;
	width:1100px;
	background:none;
}

/*------------------------------------------------------------
	s_menu
------------------------------------------------------------*/
#s_menu{
	float:left;
	width:230px;
}

#s_menu h1{
	margin:15px 10px 10px 15px;
	padding-left:10px;
	font-size:14px;
	border-left:#9C6 5px solid;
}

#s_menu ul{
	width:100%;
	height:330px;
	margin-bottom: 15px;	/*ボックスの下に空けるスペース*/
	background: #f3f3f3;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.05);	/*背景色。rgbaは色設定で0,0,0は黒。0.05が透明度。*/
	border: solid 1px #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 0px 0px 1px 1px #fff inset;	/*ボックスの影。内側に白のラインを入れる。*/
	box-shadow: 0px 0px 1px 1px #fff inset;
	border-radius: 4px;	/*角丸のサイズ*/
}

#s_menu li{
	margin:0 auto;
	width:200px;
	position:relative;
}

#s_menu li::after{
	display: block;
	content: '';
	position: absolute;
	top:14px;
	left:10px;
	width: 6px;
	height: 6px;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#s_menu li a{
	display:block;
	padding:8px 0 8px 25px;
	margin-bottom:1px;
	color:#000;
	font-size:12px;
	background:#FFF;
	text-decoration:none;
	transition:0.4s;
}

#s_menu li a:hover{
	background-color:#79C6C1;
}

#main{
	float:left;
	margin-left:30px;
	width:840px;
}

/*------------------------------------------------------------
	お問い合わせ
------------------------------------------------------------*/
#contact{
	clear:left;
	margin-top:60px;
	width:100%;
	height:auto;
}

#contact section{
	clear:left;
	margin:0 auto;
	width:1100px;
	height:auto;
}

/*------------------------------------------------------------
	メールフォーム
------------------------------------------------------------*/
#contact1{
	clear:left;
	width:100%;
	height:auto;
}

#contact1 h1{
	clear:left;
	margin-bottom:50px;
	font-size:15px;
	color: #FFF;		/*文字色*/
	padding: 8px 15px;	/*上下、左右への余白*/
	background: #222;	/*背景色（古いブラウザ用）*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);			/*同上*/
	border-radius: 4px;	/*角丸のサイズ*/
}

#contact1 ul{
	margin-top:15px;
	text-align:center;
	line-height:2.6em;
}

#contact1 p{
	float:left;
}

#contact1 #button{
	clear:left;
	margin-top:20px;
	margin-left:200px;
	width:800px;
	text-align:center;
}

#contact1 .btn01{
	margin-right:10px;
	margin-bottom:80px;
	padding:10px 50px;
}

/*------------------------------------------------------------
	メールフォーム table
------------------------------------------------------------*/
#contact1 table{
	clear:left;
	width:100%;
	height:auto;
}

#contact1 table td{
	text-align:right;
	font-size:14px;
}

#contact1 table th{
	padding:10px 30px;
	text-align:left;
}

#contact1 table th span{
	margin-left:10px;
	color:#C03;
}

.tb{
	padding:5px;
	border:#000 1px solid;
}

/*------------------------------------------------------------
	送信完了
------------------------------------------------------------*/
#thanks1{
	clear:left;
	text-align:center;
	width:100%;
	height:450px;
}

#thanks1 h1{
	clear:left;
	margin-bottom:50px;
	font-size:15px;
	text-align:left;
	color: #FFF;		/*文字色*/
	padding: 8px 15px;	/*上下、左右への余白*/
	background: #222;	/*背景色（古いブラウザ用）*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);			/*同上*/
	border-radius: 4px;	/*角丸のサイズ*/
}

#thanks1 h2{
	margin-top:80px;
	font-size:18px;
	font-weight:bold;
}

#thanks1 ul{
	margin-top:15px;
	line-height:2.6em;
}

#thanks1 li span{
	padding:0 15px;
	color:#FFF;
	background:#C03;
}
